Debian Bug report logs - #135886
ITA: wmcpu - Window Maker dock app similar to xosview

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 26 Feb 2002 14:03:11 UTC

Severity: normal

Fixed in version wmcpu/1.3-1

Done: zeevon@debian.org (Warren A. Layton)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135886; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Darren Benham <gecko@debian.org>
Subject: O: wmcpu -- Window Maker docking app similar to xosview
Date: Tue, 26 Feb 2002 14:56:33 +0100
Package: wnpp
Severity: normal

The current maintainer of wmcpu, Darren Benham <gecko@debian.org>,
is apparently not active anymore[0].  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: wmcpu
Priority: optional
Section: x11
Installed-Size: 39
Maintainer: Darren Benham <gecko@debian.org>
Architecture: i386
Version: 1.2-2.2
Depends: libc6 (>= 2.2.3-1), xlibs (>> 4.0.3)
Filename: pool/main/w/wmcpu/wmcpu_1.2-2.2_i386.deb
Size: 11102
MD5sum: 250e438f777ec11899839e67bcba062c
Description: Window Maker docking app similar to xosview
 Displays a 64x64 box with:
  * CPU
  * Mem
  * Swap
  * Uptime


[0] Justification: His packages have gotten several NMUs (wmcpu by Adrian
Bunk and Branden Robinson, wmdate two times by Adrian and once by Branden,
wmgrabimage once by Adrian and Robinson, etc), he has clearly demonstrated
his non-maintainership of his packages.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from "Warren A. Layton" <zeevon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to zeevon@debian.org (Warren A. Layton):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 135886-close@bugs.debian.org (full text, mbox):

From: zeevon@debian.org (Warren A. Layton)
To: 135886-close@bugs.debian.org
Subject: Bug#135886: fixed in wmcpu 1.3-1
Date: Sun, 03 Mar 2002 16:18:58 -0500
We believe that the bug you reported is fixed in the latest version of
wmcpu, which is due to be installed in the Debian FTP archive:

wmcpu_1.3-1.diff.gz
  to pool/main/w/wmcpu/wmcpu_1.3-1.diff.gz
wmcpu_1.3-1.dsc
  to pool/main/w/wmcpu/wmcpu_1.3-1.dsc
wmcpu_1.3-1_i386.deb
  to pool/main/w/wmcpu/wmcpu_1.3-1_i386.deb
wmcpu_1.3.orig.tar.gz
  to pool/main/w/wmcpu/wmcpu_1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135886@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Warren A. Layton <zeevon@debian.org> (supplier of updated wmcpu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  3 Mar 2002 11:20:48 -0500
Source: wmcpu
Binary: wmcpu
Architecture: source i386
Version: 1.3-1
Distribution: unstable
Urgency: high
Maintainer: Warren A. Layton <zeevon@debian.org>
Changed-By: Warren A. Layton <zeevon@debian.org>
Description: 
 wmcpu      - Window Maker docking app similar to xosview
Closes: 42182 44280 78167 105812 131123 135886
Changes: 
 wmcpu (1.3-1) unstable; urgency=high
 .
   * New upstream release (Closes: #131123, #78167, #105812)
   * New Maintainer (Closes: #135886)
   * This isn't a Debian-native package, so uploading upstream source
     (Closes: #44280)
   * Window Maker menu entry should now be able to launch the program
     (Closes: #42182)
   * debian/rules: removed obsolete dh_suidregister
   * Fixed Lintian errors and warnings
Files: 
 09c6981663be32690a4461eba4a65ff6 593 x11 optional wmcpu_1.3-1.dsc
 1e8e108c613cde810eed40e6ce4c26d9 5592 x11 optional wmcpu_1.3.orig.tar.gz
 8970642a71a867a6f45c9d1b53a3fa51 2465 x11 optional wmcpu_1.3-1.diff.gz
 02de134ff1c8ba9e9858fccf8de59303 8448 x11 optional wmcpu_1.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD4DBQE8gldEIf3VFb+4gKMRAm2PAJiawT8tl/JSxb1JmaS+TbLzW0VoAJ91kiUw
vGty86t7bBOjXmCJ0jqibQ==
=HlyZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:43:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.